Jmol.___JmolDate="$Date: 2023-07-07 17:55:52 -0500 (Fri, 07 Jul 2023) $"
Jmol.___fullJmolProperties="src/org/jmol/viewer/Jmol.properties"
Jmol.___JmolVersion="16.1.21" // (legacy) also 16.1.22 (swingJS)
